Results 1 to 2 of 2

Thread: Cannot run Google Earth

  1. #1
    Join Date
    Jun 2008
    Location
    Perth West Australia
    Posts
    61

    Default Cannot run Google Earth

    Hi, I'm getting this when trying to run Google Earth.
    googleearth
    Google Earth has caught signal 11.

    Stacktrace from glibc:
    ./googleearth-bin [0x804f403]
    ./googleearth-bin [0x804f916]
    [0xffffe400]
    /usr/lib/libX11.so.6(XInitExtension+0x41) [0xf699c9c1]
    /usr/lib/libXext.so.6(XextAddDisplay+0x4f) [0xf6ab582f]
    /usr/lib/libGL.so.1 [0xf65950fd]




    We apologize for the inconvenience, but Google Earth has crashed.
    This is a bug in the program, and should never happen under normal
    circumstances. A bug report and debugging data are now being written
    to this text file:

    /home/pete/.googleearth/crashlogs/crashlog-148E112B.txt
    I can post this if required, it's not all that big (only a 3.6k file)
    I am running an ATI graphics card (Radeon 4850) with the latest ATI driver from the ATI web site, everything else seems fine. I'm not running desktop effects either, although that does work okay I just dont bother with it.
    Thanks for any assistance.
    Cheers, Peter.
    Desktop - OpenSuse 11.4 64 bit. LapTop - OpenSUSE 11.4, triple booting with Win7 and Splashtop OS
    Linux is cool! Everything else is a VM.

  2. #2
    Join Date
    Dec 2008
    Location
    St. Pete Florida
    Posts
    56

    Default Re: Cannot run Google Earth

    Desktop: Linux 2.6.25.18-0.2 x86_64 | OS 11.0 | KDE 3.5 | Nvidia 7950 GT | Intel Core2 Duo 6600 2.4ghz | 4GB RAM
    Laptop: IBM X31 | OS Ubuntu 8.04 Hardy | Pentium M | 1GB RAM

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •